Subject: Re: VTU Newstand CD
From: Michael Meshew <[email-masked]>
To: Joe <[email-masked]>
Cc: Stephen Nevins <[email-masked]>, [email-masked]
Date: Tue, 17 Oct 1995 02:30:28 -0400 (EDT)

On Mon, 16 Oct 1995, Joe wrote:

> 
> > I would like to thank, Debra Goldsworthy, of Video Toaster User magazine 
> > for sending me a copy of the CD that was includedin last months newstand 
> > issue.
> > 
> > When I complained that as a subscriber, I didn't receive one. My email 
> > was answered in a timely manner, and I received the disk within two weeks.
> 
> So what was on the cd?  Is it worth complainning for?  If you say it is I 
> certainly will also.  not sending it with all subscriptions seems real 
> strange way of saying "thanks for subscibing"
> 
> Joe Freeman the Video Junky
> --

   I was talking to Jim Plant last week about CD-ROMs in general & he 
mentioned the deal with Chameleon CD distributed in the newstand copies 
of VTU. It seems that the company that produced the CD specifically 
stated they only had enough money to pay for distribution thru newstand 
copies. Nothing sinister at all, just an advertiser who limited the scope 
of his advertising due to their budget.

   He told me that he understood people's feelings regarding this issue & 
would do everything he could to see that future giveaways would go to 
subscribers in the future.

Hope this helps,

Michael Meshew
Graphic Detail

--
Michael Meshew <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]